<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="15d4bc065b711a1160ced017d479b37a">
  <dict>
    <!--2024-05-31 14:50:34.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:50:34.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
